Subject: [Megaco] Segmentation Package Questions

From: "Yi Zheng" <[email-masked]>
Date: Wed, 9 Sep 2009 11:51:52 -0400

Hi all,

   I have some unclear questions for implementing segmentation package.
There are four properties named as MGSegmentation Timer Value,
MGCSegmentation Timer Value, MG Maximaum PDU Size and MGC Maximum PDU
Size defined in the segmentation package of H.248 v3. The ETSI ES 283
018 defined these four properties should be used in command NOTIFY which
confused me. From my understanding, notify command is used by GW to
notify the GWC of detecting observed Events which should be subscribed
by the GWC. So how could it applied to the segmentation package? What's
the call flow for it?

   Any comments and ideas are welcomed.

Thanks

Amy